body{letter-spacing: 0.6px;}

.webshopomschrijvingtekst > .menubuttons[type="submit"], .webshopomschrijvingtekst > .menubuttons[type="button"] {
  display:none;
}

/*productpagina */
.productview { background-color:#f0f0f0; padding: 1px 5px 5px 10px; border-radius: 2px; text-align: center; }
.productups{ border: 1px solid #f0f0f0; padding:10px;}
.toevoegenbutton { width:100% !important; }
.keuzelijstartikel > .margintop20 { text-align:left; }
.keuzelijstartikel > #mainselection > .keuzelijstvars { width:100%; }
.out_of_stock_notification > div > .toevoegenbutton {
    width: auto !important;
}
.out_of_stock_notification {
    margin: auto;
}


a.topmenuusptext{color:#ffffff;font-size:12px;padding:5px; margin-left:20px;}
.list-group-item.topmenu, .list-group-item.topmenu:hover { border-top: 1px solid #e3e3e3 !important; }

.list-group-item {
   padding: 5px 0 5px 10px !important;
}

.list-group-item.header {
    border-bottom: 1px #cccccc dashed !important;
}

.centerit > div > a > img {
   -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); 
   box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.centerit > div {
    width: 100% !important;
    height: auto !important;
}
.margintop20.centerit {
    width: 45% !important;
}


.topmenu-column__list__title::after{
    position: absolute;
    content: ' ';
    display: block;
    height: 2px;
    width: 32px;
    top: 42px;
    background-color: #00a1dc;
}

h2 { color: #f39c00; text-transform: uppercase; }

.balkb {
    background-color: #f0f0f0;
    padding-top: 7px;
    padding-right: 5px;
    min-height: 50px;
}
.nolist  li {
list-style:none !important;
background: none !important;
}

#informatiemenuhorizontaal ul li {border-right:1px dotted #cccccc;}
.staffelprijs>.list-group>.list-group-item.header{border-bottom: 1px dotted #d3d4d7 !important;}
.staffelprijs>.list-group>.centerit{border-bottom: 1px dotted #d3d4d7 !important;}

.menubuttons.informatieknop{display:none;}
.artikelcatoverzicht{box-shadow: 0 2px 6px rgba(0, 0, 0, .05);}
.webshopmenuborder{border:1px solid #ffffff !important;}.webshopmenuborder:hover{border:1px solid #d3d5d7 !important;}.list-group.margintop{border:0px!important;}.ratingtext,.totaalscore{display:none;}

.webshopomschrijvingtekst > .menubuttons[type="submit"],.webshopomschrijvingtekst > .menubuttons[type="button"]{color:#ffffff;border: 1px solid #d98c00 !important;background-color:#d98c00 !important; *background-color: #d98c00 !important;background-image: -moz-linear-gradient(top, #d98c00, #e89704) !important;background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d98c00), to(#e89704)) !important;background-image: -webkit-linear-gradient(top, #d98c00, #e89704) !important;background-image: -o-linear-gradient(top, #d98c00, #e89704) !important;background-image: linear-gradient(to bottom, #d98c00, #e89704) !important;text-shadow:none  !important;border-radius: 2px;}

.webshopomschrijvingtekst > .menubuttons[type="submit"]:hover,.webshopomschrijvingtekst > .menubuttons[type="button"]:hover{color:#ffffff;border: 1px solid #d98c00 !important;background-color:#e89704!important; *background-color: #e89704!important;background-image: -moz-linear-gradient(top, #e89704, #d98c00) !important;background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e89704), to(#d98c00)) !important;background-image: -webkit-linear-gradient(top, #e89704, #d98c00) !important;background-image: -o-linear-gradient(top, #e89704, #d98c00) !important;background-image: linear-gradient(to bottom, #e89704, #d98c00) !important;border-radius: 2px;}

.width25{float:left; width:25%;}
.webshopfooter > .width25 > h3{color:#00a1dc;font-size:12px;}
footer ul { margin-left: -40px !important;}
.footerbottom{padding:10px; background-color:#262626; width:100%;color:#ffffff;}
.footerbottomwit{padding:10px; background-color:#ffffff; width:100%;color:#262626; text-align:center;}
.floatright{float:right;}

.footer>.container>.width33>.padding10>.margintop>.list-group-item>a{color: #465063 !important;}.list-group-item.header:hover{font-size: 16px;}.list-group-item.header{font-size: 16px;font-weight: bolder;}#webshopmenu {border:0px;}.bgh2{background-color:#ebebeb; }.filterbalkmobiel{width:300px!important;max-width:100%!important;}.width20{float:left;width:20%;}
@media print{body{font-size:14px}}blockquote{border-left:10px solid #040404;font-size:20px;font-style:italic;font-weight:300;color:#52a8ec;margin:0 0 30px;padding:15px 30px}.col-md-fl-left.paddingbottom10.marginleft10{font-size:16px;line-height:1.7}.paddingtop10{padding-top:10px}.hidden{display:none}

.sub-navigation > li > .fa {font-size:15px;}
.sub-navigation > li:first-child { margin-left: -20px;}
.subnavcontainer {border-color:#ededed; border-style:none solid solid; border-width:medium 1px 1px; margin-bottom:10px;box-shadow: 0 3px 5px 0 #dedede;}

.sub-navigation{
border:0px;
clear:both;
margin-top:-10px;
padding: 15px 10px 0;
position:relative;width:100%}

.sub-navigation li{float:left;height:18px;list-style:outside none none;margin-left:24px; color:#2a2a2a !important; font-size:12px;}
.sub-navigation li a{ color:#d98b00 !important; font-size:12px;}
.dropdown-menu { box-shadow:none !important; -webkit-box-shadow:none !important;}
.winkelwageninheader{position:absolute;margin-top:-50px;right:35px;width:200px}
.marginbottom.titelartikelincat {
    max-width: 100% !important;
}
body p{font-size:13px !important;line-height:1.9;margin:14px 0 0}
.webshopomschrijvingtekst ul li{background:rgba(0,0,0,0) url(https://lbmedia.nl/files/372/afbeeldingen/piercing-bullet.png) no-repeat scroll left top;line-height:25px;list-style:outside none none;margin-bottom:15px;padding-left:40px}.ratingtext,.totaalscore{margin-left:15px;line-height:1.9}a.ratingtop{color:#465363}a.winkelwagenaantaltop{color:#ffffff}.webshopsubmenumargin > .webshopomschrijvingtekst{background:rgba(0,0,0,0) url(https://lbmedia.nl/files/372/afbeeldingen/piercing-bullet.png) no-repeat scroll left top;line-height:25px;list-style:outside none none;margin-bottom:15px;padding-left:40px}.overzichtcat{float:left;padding:20px;text-align:center}a.toevoegenbutton{color:#fff!important}a.scroll{font-size:12px}h1{font-size:23px}h2{font-size:18px}
.artikellink > img:hover{transform:scale(1.1) rotate(-1.2deg)}#socialbuttons-top{width:calc(100% + 82px);margin-left:-40px}#socialbuttons-top .fa.fa-share-alt{display:none}#socialbuttons-top .cta-text-social-btns{display:none}#socialbuttons-top.fixed-buttons p{color:#1c3055;display:block;font-size:18px;font-style:italic;font-weight:400;margin:3px 5px -5px}#socialbuttons-top.fixed-buttons{background:rgba(255,255,255,0.92) none repeat scroll 0 0;margin-left:-40px;margin-top:-45px;max-width:845px;padding:0 4px 5px;position:fixed;top:45px;z-index:3}.fixed-buttons p{color:#1c3055;display:block;font-size:18px;font-style:italic;font-weight:400;margin:3px 5px -5px}#socialbuttons-top.fixed-buttons .fa.fa-share-alt{color:#ed8202;display:block;float:left;font-size:20px;margin:0 8px 0 4px}.col-md-66{width:100%;float:left}.col-md-33{width:40%;float:left}.col-md-12{width:100%}.entry-content > p > a{font-size:16px!important}article.postpage{max-width:1000px!important;width:100%}article.postpage:hover{background:#FFF!important;transition:background .3s linear 0s,box-shadow .3s linear 0}article.post{max-width:30% !important;float:left;margin-left:5px;margin-top:20px;margin-right:10px}article.post,article.ccarticle,article.ccarchive,article.page{background:#fff none repeat scroll 0 0;border-radius:0;padding:10px 40px 30px}.gwbitem.pfshares{position:absolute}.gwbitem.pfshares a{background:rgba(30,37,60,0.59) none repeat scroll 0 0;color:#fff;float:right;font-size:18px;font-style:normal;padding:2px 5px 0 8px}.postthumb img{padding:0;width:100%}article.post img,article.ccarticle img,article.ccarchive img,article.page img{height:auto;max-width:100%}article.post h2{line-height:22px;margin:10px 0}h2.anthracite{height:75px}article.post h2 a{color:rgba(0,0,0,0.75);display:block;font-size:19px;font-weight:400;letter-spacing:0;line-height:24px;margin:-5px -10px;padding:10px 0;transition:color .3s linear 0}article.post .metadata{background:rgba(0,0,0,0) none repeat scroll 0 0;color:#d3d3d3;font-style:normal}article.post .metadata .gwbitem{display:inline;font-size:12px;padding:0 5px}article.post .metadata a{color:#d3d3d3}article.post figure.postthumb,article.ccarticle figure.postthumb,article.ccarchive figure.postthumb,article.page figure.postthumb{margin:-10px 0 0 -40px;max-height:120px;overflow:hidden;width:calc(100% + 80px)}article.post:hover{background:#1c3055;transition:background .3s linear 0s,box-shadow .3s linear 0}article.post:hover h2 a,article.post:hover h2.colored-primary a,article.post:hover h2.colored-secondary a{color:#fff;transition:color .3s linear 0s,font-weight .3s linear 0;font-weight:400;text-decoration:none}.fa{padding:5px}.share-container{margin-top:0}.share-container a:hover{color:#e5e5e5}.share-container .facebook{background-color:#306199}.share-container .facebook:hover{background-color:#244872}.share-container .twitter{background-color:#26c4f1}.share-container .twitter:hover{background-color:#0eaad6}.share-container .linkedin{background-color:#007bb6}.share-container .linkedin:hover{background-color:#005983}.share-container .pinterest{background-color:#b81621}.share-container .pinterest:hover{background-color:#8a1119}.share-container .googleplus{background-color:#e93f2e}.share-container .googleplus:hover{background-color:#ce2616}.share-container .whatsapp{background-color:#2e8a06}.share-container .whatsapp:hover{background-color:#2e7406}.share-container .comment{background-color:#34495e}.share-container .comment:hover{background-color:#2c3e50}.share-container .nopadding{padding:0 .1em}.share-container a{border-radius:0;color:#fff;margin:.2em 0;padding:.8em;width:100%}.clearfix{clear:both}.btn{-moz-user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;cursor:pointer;display:inline-block;font-size:14px;font-weight:400;line-height:1.42857;margin-bottom:0;padding:6px 12px;text-align:center;vertical-align:middle;white-space:nowrap}.visible-xs{display:none!important}.comment-body{font-size:15px;font-weight:300;line-height:1.7;margin:14px 0 20px}#comments-title{font-size:26px;margin:40px 10px 15px}.comment-by{font-size:22px;font-weight:500}article.comment{background:#fff none repeat scroll 0 0;border-radius:0;box-shadow:2px 2px 5px #d3d3d3;margin:0 0 20px;min-height:150px;padding:1px 20px}.col-xs-10{padding-left:0!important;padding-right:0!important}.col-sm-3,.col-xs-2{float:left;width:20%}.col-sm-9,.col-xs-10{float:left;width:80%}.comment-author img{border-radius:50%;float:left;height:auto;max-width:85%;width:auto}.category-overview ul{margin-left:-40px}.category-overview ul li{border-right:1px solid grey;display:inline;list-style:outside none none;margin:0 12px 0 0;padding:0 12px 0 0;line-height:30px}.category-overview ul li a{font-size:14px}.footer{background:#465363 none repeat scroll 0 0;border-color:#00b4ff;border-style:solid;border-width:0 0 10px;color:#fff;font-weight:300;height:auto;left:0;padding-top:45px;position:absolute;width:100%;text-align:left!important}.footer ul{list-style-type:none;margin-left:-30px;margin-top:0}.footerheader{margin:0 12px 0 0;padding:15px;color:#FFF}.footerlinks{margin:0 12px 0 0;padding:5px;color:#FFF}.footer a{color:#FFF!important}hr.arrow::before{border-color:#cfcfcf rgba(238,238,238,0) rgba(238,238,238,0);border-width:23px;margin-left:-73px}hr.arrow::after,hr.arrow::before{border:medium solid transparent;content:" ";height:0;left:50%;pointer-events:none;position:absolute;top:100%;width:0}hr.arrow::after{border-color:#fff rgba(255,255,255,0) rgba(255,255,255,0);border-width:20px;margin-left:-70px}hr.arrow::after,hr.arrow::before{border:medium solid transparent;content:" ";height:0;left:50%;pointer-events:none;position:absolute;top:100%;width:0}hr.arrow{background:#fff none repeat scroll 0 0;border-bottom:2px solid #cfcfcf;border-top:medium none;margin-bottom:40px;position:relative}.borderround{border:1px solid #ccc;border-radius:4px;height:auto;max-width:100%;padding:5px}.webshopfooter{text-align:left!important;border:0!important}
article.post figure.postthumb {height:120px !important;}

@media (max-width: 992px){
.kortingontvangen{width:100%;position:fixed;bottom:0px;background-color:rgb(82,168,236);padding:3px;text-align:center;border: 1px solid #465363;}
.imagehome{max-width:45%;}
.width100{width:100% !important;}
.visible-xs{display:block!important}
.share-container .text.counter{display:none}
.share-container,.col-xs-12{padding:0!important;position:fixed;bottom:-4px;z-index:99999}
.share-container{width:100%!important;left:0}
.reageer{display:none}
.col-md-33{width:100%;float:left}
.width25{float:left; width:100%;}
.category-overview ul li{line-height:30px;border-right:0 solid grey;display:block;font-size:20px;list-style:outside none none;margin:0 12px 0 0;padding:15px 12px 0 10px;width:100%!important}.sub-navigation li{float:left;height:auto;padding:4px;width:80%!important}.sub-navigation{margin-left:0;margin-top:0!important}
.margintop20.centerit {width: 95% !important;}
.col-md-fl-left-product{width:100%!important;}
}

@media (min-width: 992px){ .margintop20.col-md-fl-left.list-group-item.marginleft10.centerit.webshopmenuborder.artikelcatoverzicht { width: 32% !important; }
 .width100{width:23% !important;} .container{width:960px}.col-md-6{width:720px}
.kortingontvangen{bottom:auto;z-index:99999;width:250px; position:fixed; top:100px; right: -4px; background-color: rgb(82, 168, 236); transform: rotate(-90deg);transform-origin:right bottom 0;padding:10px;text-align:center;border-radius:4px;}}

@media (min-width: 1200px){.container{width:1140px}.col-md-6{width:900px}}
@media (min-width: 1300px){.container{width:1030px}.col-md-6{width:790px}}
